## acfax 981011

=== debian/changelog ===
acfax (981011-17) unstable; urgency=medium

  * Change arch back to any and make the osspd dependency linux-any

 -- Colin Tuckley <colint@debian.org>  Thu, 20 Feb 2014 15:09:02 +0000

acfax (981011-16) unstable; urgency=medium

  * Convert to source format 3.0 (quilt)
  * Remove refs to unused and deprecated getwd
  * Change Arch to linux-any since osspd isn't available elsewhere
  * Fix various implicit def warnings by adding required .h file includes

 -- Colin Tuckley <colint@debian.org>  Mon, 10 Feb 2014 20:23:51 +0000

acfax (981011-15) unstable; urgency=medium

  * Update Uploaders list in debian/control
  * Add ${misc:Depends} to debian/control (Closes: #692723)
  * Bump Standards Version to 3.9.5 (No changes required)
  * Added debian/watch
  * Bump debhelper compat level to 5
  * Incorporate NMU removing Joop
  * Add dependency on osspd

 -- Colin Tuckley <colint@debian.org>  Fri, 31 Jan 2014 14:39:46 +0000

acfax (981011-14.1) unstable; urgency=low

  * Retiring - remove myself from the uploaders list.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 08 Nov 2009 18:38:42 +0000

acfax (981011-14) unstable; urgency=low

  * Fixes FTBFS, patch by peter green, thanks! Closes: #518733.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 08 Mar 2009 19:48:48 +0100

acfax (981011-13) unstable; urgency=low

  * Build-depends on xutils-dev because we need xmkmf. Closes: #485191.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 13 Jun 2008 20:21:44 +0200

acfax (981011-12) unstable; urgency=low

  * Donate to debian-hams team.
  * General cleanup.
    * Tighten X build-dependencies.
    * Update menu file for new sections.

 -- Hamish Moffatt <hamish@debian.org>  Fri, 19 Oct 2007 00:00:25 +1000

acfax (981011-11) unstable; urgency=low

  * Strip unneeded X libraries linked in (by modifying Imakefile)
  * Updated standards-revision to 3.7.2

 -- Hamish Moffatt <hamish@debian.org>  Wed, 27 Sep 2006 08:39:50 +1000

acfax (981011-10) unstable; urgency=low

  * Changed build-dep on xlibs-dev to individual X libraries

 -- Hamish Moffatt <hamish@debian.org>  Sun,  8 Jan 2006 13:57:03 +1100

acfax (981011-9) unstable; urgency=low

  * Clean-up upload for sarge
  * Omit empty man directories from the binary package (closes: #260693)
  * Clean up lintian warnings in menu file, update to standards version
    3.6.1

 -- Hamish Moffatt <hamish@debian.org>  Sun, 15 Aug 2004 15:14:30 +1000

acfax (981011-8) unstable; urgency=low

  * Change build-dep to libxaw7-dev as libxaw-dev no longer exists
    (closes: #169969)
  * Upgrade to debhelper 4

 -- Hamish Moffatt <hamish@debian.org>  Wed,  7 Jan 2004 23:41:36 +1100

acfax (981011-7) unstable; urgency=low

  * Changed Imakefile to use ComplexProgramTargetNoMan rather
    than ComplexProgramTarget (closes: #123696)

 -- Hamish Moffatt <hamish@debian.org>  Thu, 27 Dec 2001 12:07:46 +1100

acfax (981011-6) unstable; urgency=low

  * Added build-dep for xutils (closes: #86793)

 -- Hamish Moffatt <hamish@debian.org>  Fri, 23 Feb 2001 23:34:13 +1100

acfax (981011-5) unstable; urgency=low

  * Updated Standards-Version
  * Fixed old reference to the GPL location
  * Closing old bugs (closes: #70062, #70120)

 -- Hamish Moffatt <hamish@debian.org>  Wed,  6 Dec 2000 19:03:10 +1100

acfax (981011-4) unstable; urgency=low

  * Added build-deps for xlib6g-dev and debhelper
  * Fixed Imakefile which was not explicitly linking in Xpm

 -- Hamish Moffatt <hamish@debian.org>  Tue,  7 Nov 2000 16:27:00 +1100

acfax (981011-3) unstable; urgency=low

  * Changed section to Apps/Hamradio in the menu system
  * Moved binary to /usr/bin from /usr/X11R6/bin

 -- Hamish Moffatt <hamish@debian.org>  Tue,  5 Oct 1999 18:12:33 +1000

acfax (981011-2) unstable; urgency=low

  * Now FHS compliant

 -- Hamish Moffatt <hamish@debian.org>  Fri,  1 Oct 1999 18:03:15 +1000

acfax (981011-1) unstable; urgency=low

  * Initial upload
  * The upstream resources file is NOT installed, because the program
    does not start up at all with it present!

 -- Hamish Moffatt <hamish@debian.org>  Fri,  1 Oct 1999 18:03:08 +1000
