=== debian/control ===
Source: acfax
Section: hamradio
Priority: extra
Standards-Version: 3.9.5
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org> 
Uploaders: Colin Tuckley <colint@debian.org>
Build-Depends: debhelper (>= 5), libxt-dev, libx11-dev, libxaw7-dev, xutils-dev

Package: acfax
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, osspd [linux-any]
Description: Receive faxes using your radio and sound card
 acfax allows you to receive faxes using your sound card.
 Typically you might use it to decode faxes sent over HF radio or
 from satellites.
