=== debian/watch ===
version=3
opts=pasv \
ftp://ftp.funet.fi/pub/ham/unix/Linux/misc/acfax-(\d+)\.tar\.gz
